﻿
/* ================================================================ 
   This file was designed by Ecco Software.
   ================================================================ */

html body, html body #wrapper,  html body #boxed-wrapper{
    display:block;
    overflow:auto;
    height: 100%;
}

h1 {
    font-family: "Open Sans Condensed", Verdana, Geneva, sans-serif;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0px;
    font-size: 28px;
}

h2 {
    font-family: "Open Sans Condensed", Verdana, Geneva, sans-serif;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0px;
    font-size: 26px;
}

table th, table .th {
    font-size:larger;
}

#side-header .fusion-main-menu > ul > li {
    float: right;
}

div.side-header-content-1.fusion-clearfix {
    padding-top: 40px;
}

/* ================================================================ 
   Portable Menu
   ================================================================ */

.portable-fusion-mobile-nav-holder li {
    background-color: #f6f6f6;
    border-color: #dadada;
    color: #333333;
    font-size: 12px;
    height: 35px;
    line-height: 35px;
    border-bottom-width:1px;
    border-bottom-style:solid;
}

.portable-fusion-mobile-nav-holder .menu-text, .portable-fusion-mobile-nav-holder a {
    width:100%;
    min-width:200px;
    display: block;
    padding-left: 10px;
}

.portable-fusion-mobile-nav-holder ul {
    border-top-color: #dadada;
    border-top-width:1px;
    border-top-style:solid;
}

@media screen and (max-width: 800px) {

    #wrapper div.MainContent {
        padding-top:10px;
    }

    .MainContent #client, .MainContent .fullwidth, #wrapper .MainContent, .MainContent #sidebar_wrapper, .MainContent .sidebar_wrapper {
        padding-top:0px;
    }

     .MainContent div#client div.mainWSideMenu, #wrapper div.MainContent div.mainWSideMenu .dvCustSubMenuItem {
        border-left: 0px;
        border-left-color:white;
        border-left-style:hidden;
        padding-left:0px;
    }
}

.fullwidth {
    margin: 0 auto;
}

.fusion-social-links-header .fusion-social-networks.boxed-icons a{
    padding: 0px;
}

@media only screen and (min-width: 800px) {
    /* For mobile phones: */
    #ctl00_ContentPlaceHolderDefault_ucFeaturedProducts_ProductsList_ctl00_dvAddToCart.dvViewItem a.button{
        height: 10px;
    }
}

/* ================================================================ 
   Default Items
   ================================================================ */


#ContentPlaceHolderDefault_divDefault 
{
    padding-left:15px;
    padding-right:15px;
}

form {
    margin-bottom: -60px;
    /*min-height: 100%;*/
   /*background: #6cf none repeat scroll 0 0;
    bottom: 0;
    height: 60px;
    position: absolute;
    width: 100%;*/
}

div.above-footer-wrapper {
    padding-bottom:50px;
    min-height:calc(100vh - 10px)
}


.fusion-footer-copyright-area {
    height: 50px; 
    width:100%;
    position: relative;
    left: 0;
    bottom: 0; 
}

div.above-footer-wrapper {
    padding-bottom:50px;
}
/*form.form1, #main #content, div.MainContent, div.above-footer-wrapper {
    display: block;
    content: "";
    min-height:500px;
}*/

.fusion-footer {
    padding-top:20px;
}

.warning, .warning span, .LABELERROR {
  color: red;
  font-weight: bold; 
}


/* ================================================================ 
   Buttons.
   ================================================================ */

#contact #row .row .small-12 select {
    width:100%;
    padding-top:20px;
}


span.lbContainer, div.lbContainer {
    height:55px;
    content:"";
    font-size:35px;
    padding-left:5px;
    padding-bottom:20px;


}

/*lbContainer lbForgotPasswordContainer*/
span.lbForgotPasswordContainer {
    font-size: 20px;
    font-family: "Open Sans Condensed", Verdana, Geneva, sans-serif;
}


div.MainContent div.viewbooks div.quantitydiv {
    max-width: 180px;
}

div.PageMovement {
    min-height:60px;
}

div.MainContent div.viewbooks div.colAddtoCart,div.MainContent div.viewbooks div.quantitydiv {
    float: left;
    padding-left:20px;
}

div#divViewProduct.viewbooks.product{
    margin: auto;
    max-width: 800px;
    text-align: center;
}

@media only screen and (min-width: 1100px) {
    div#SearchAdv.main.fullwidth {
        margin: auto;
        max-width: 1050px;
    }

    table#ctl00_ContentPlaceHolderDefault_gvResults tbody tr.headings th {
        padding-left: 15px;
        padding-right: 15px;
    }    

    div.resultsDetails {
        margin-top: 20px;
        margin-bottom: 20px;
        padding-left: 15px;
        padding-right: 15px;
    }

    div.SearchImgDiv {
        min-width: 110px;
        margin-top: 1px;
        margin-bottom: 1px;
        margin-left: 20px;
        margin-right: 20px;
    }
}

@media only screen and (max-width: 1099px) {
    div#SearchAdv.main.fullwidth {
        margin-left: -10px;
        margin-right: 10px;
    }

    table#ctl00_ContentPlaceHolderDefault_gvResults tbody tr.headings th {
        padding-left: 5px;
        padding-right: 5px;
    }    

    div.resultsDetails {
        margin-top: 10px;
        margin-bottom: 10px;
        padding-left: 5px;
        padding-right: 5px;
    }    
}

div#ctl00_ContentPlaceHolderDefault_addtocartSearchBooks.dvAddToCartPricing div.dvBookDetails div#ctl00_ContentPlaceHolderDefault_AddToCartDiv{
    position: static;
    overflow:hidden;
    color: none;
    display: inline-block;
}

div.dvBookDetails div#ctl00_ContentPlaceHolderDefault_AddToCartDiv div.medium-2.small-6.column.quantitydiv{
    margin-top: 15px;

}

table#ItemDetails.InvItemDetails{
    text-align: left;
}

.FloatLeft {
    float:left;
}

input[type=submit], input[type=button], a.button/*, a.FeaturedListItem*/
{
/*    background: #fefefe none repeat scroll 0 0;*/
    background-color: rgba(224, 224, 226, 0.4);
    border-color: rgba(51, 51, 51, 0.7);
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: rgba(51, 51, 51, 0.7);
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
    font-size: 14px;
    line-height: 17px;
    padding: 10px 15px;
    font-family: "Open Sans", Verdana, Geneva, sans-serif;
    font-weight: 400;
    letter-spacing: 0;
}

#SearchAdv.main.fullwidth #ctl00_ContentPlaceHolderDefault_SearchMultiOption_btnSearch {
    cursor: pointer;
}

div#divViewProduct.viewbooks.product img
{
    cursor: pointer;

    -moz-box-shadow: 0px 8px 6px -6px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,.5);
    box-shadow: 0 8px 6px -6px rgba(0,0,0,.5);
    /*
    position: relative;
    -moz-box-shadow: 1px 2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    */
}

div.FeaturedImageAndButtons div.FeaturedImage a
{
    -moz-box-shadow: 0px 8px 6px -6px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,.5);
    box-shadow: 0 8px 6px -6px rgba(0,0,0,.5);    
}

#LoginPage{
    margin-left: 10px;
    margin-top: 10px;
    padding:20px 40px 20px 40px;
    width: 95%;
    max-width: 540px;

    background: #e8e8e8;
    border-bottom: 1px solid #b5bad0;
    border-radius: 3px 3px 0 0;
    background-image: -webkit-linear-gradient(top, whiteffd, #eef2f5);
    background-image: -moz-linear-gradient(top, whiteffd, #eef2f5);
    background-image: -o-linear-gradient(top, whiteffd, #eef2f5);
    background-image: linear-gradient(to bottom, whiteffd, #eef2f5);
    -webkit-box-shadow: 0 1px whitesmoke;
    box-shadow: 0 1px whitesmoke;    
}

#Register div#sidebar_wrapper{
    display: none;
}


#ctl00_ContentPlaceHolderDefault_lblLoginMessage{
    font-family: "Open Sans Condensed", Verdana, Geneva, sans-serif;
    font-weight: 400;
    font-size: 28px;
    line-height: 1.5;
    letter-spacing: 0px;
    color: #333333;
}

#ctl00_ContentPlaceHolderDefault_ucLogIn_loginHdrDef {
  visibility: hidden;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 14px;
}

#ctl00_ContentPlaceHolderDefault_ucLogIn_loginHdrDef:before {
    text-align: center;
    content: 'Log In:';
    visibility: visible;
}

#ctl00_ContentPlaceHolderDefault_ucLogIn_lbForgotPassword {
    font-weight: 300;
    font-size: 18px;
}

lbForgotPasswordContainer{
    margin-top: 80px;
    display: block !important;
}

a:hover.button/*, a:hover.FeaturedListItem*/ {
    background:#e0e0e2;color:rgba(51,51,51,0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e0e0e2, endColorstr=#e0e0e2);
    border-color:rgba(51,51,51,0.7);
/*   background-color: #008dcf;
   font-family: Lucida Grande,Helvetica,Tahoma,sans-serif;*/   
   /*font-family: 'Roboto', sans-serif;
   letter-spacing: 0px;
   color: #FFFFFF;
   /*border: 1px solid #008dcf;*/
/*   background: url(../images/custom/standard/bg-bubplastic-h-gray.gif);*/
  /*  width: auto;
   /*height: 20px;*/
  /*  text-align: center;
/*   font-weight: bold;*/	
  /*  text-shadow: 1px 1px #008dcf;
   text-decoration: none;
   padding: 3px 8px;
   margin: 5px 5px 0px 0px;*/ 
}


/* ================================================================ 
   Sidebar
   ================================================================ */

/*div.mainWSideMenu {
    border-left:solid #f00 1px;
}*/

h3 {
    font-weight: 200;
    font-size: 20px;
}

.divider ul li {
    font-size: 18px;
}

.FeaturesListSelectControl .divider ul {
    padding-left:0px;
    margin-left:10px;
}

#sidebar_wrapper, .sidebar_wrapper {
	padding-top: 10px;
	padding-left: 15px;
    width: 95%;
	width: 185px;
    float:left;
}

#Register #sidebar_wrapper, #Register .sidebar_wrapper {
	width: 100%;
    float:none;
}

div.side div.divider
{
    /*border: solid 1px #DDDDDD;*/		
    /*background-color: #e0e0e2;*/ 
    /*background: rgba(0, 0, 0, 0) linear-gradient(90deg, #FFFFFF 0%,  #e0e0e2 100%) repeat scroll 0 0;*/  
    margin: 0 0 20px 0;
	padding-left:5px;
	padding-right:9px;
	padding-bottom:5px;
}

/*div.FeaturesListSelectControl div.divider {
    min-height:700px;
}*/

div#client div.mainWSideMenu, div.MainContent div.mainWSideMenu .dvCustSubMenuItem {
    border-left-color:#e0e0e2;
    border-left-width:2px;
    border-left-style:solid;
    min-height:800px;
    padding-left:20px;
}

div.divider label
{
   width: 100px;
}

div.mainWSideMenu {
    padding-left:180px;
}

.divider .litHeaderText {
    display:none;
}

/*div#divViewProduct #client,  ol.menu li{
    display: inline;
}*/

/*div.divider ol.menu li, div#divViewProduct .main {
    /*display: inline;
    padding-left:20px;
}*/

div.sysadminSubMenuDiv {
    width:98%;
}

div.divider ul.multiMainMenu p {
    max-width:190px;
    display: inline;
}

div.divider ul.multiSubMenu li{
    display: inline-block;
    position: relative;
    padding-left:1px;
    padding-top:10px;
    width:98%;
}

#RoleManagement table {
    min-width:300px;
}

#RoleManagement table td, #RoleManagement table th {
    padding:3px;
}

table.AdminFeatured td {
    min-height:44px;
}

.FeaturedListControl td {
    min-height:170px;
}

/* ================================================================ 
   Searching
   ================================================================ */

table#AdvancedSearchDtls td select {
    max-width:150px;
}

table#AdvancedSearchDtls td.SearchTextboxColumnWidth {
    padding-left: 15px;
    min-width:300px;
}

table#AdvancedSearchDtls tbody tr {
}


table#AdvancedSearchDtls tbody tr th {
    text-align: left;
    font-size: 20px;
}

.subcategories a {
    font-size:14px;
}

.SearchBooks table {
    width:95%;
    max-width:1500px;
}

.SearchResultsTable td {
    min-width:100px;
}

.SearchResultsTable  .price-container {
    min-width:160px;
}

.SearchResultsTable .price-container {
    min-width:100px;
}

.SearchResultsTable  .price-container, .SearchResultsTable .ImageCol, .addtocartSearchBooks {
    text-align:center;
}

.SearchResultRow span, .alternate span {
    display: block;
}

.SearchResultRow span.spResultField, .alternate span.spResultField {
    padding-left:20px;
}

.SearchBrowse Table td {
    vertical-align:top;
}

.SearchBrowse #idImageSearchBrowse {
    min-height:180px;
}

.SearchBrowse #idDetailsSearchBrowse {
    padding-top:9px;
}

/* ================================================================ 
   Order Listing Page
   ================================================================ */

.dvProductsOnOrderSelection table, .dvProductsOnOrderSummary table, .dvBudgetTracking table {
    width:90%;
}

.dvProductsOnOrderSelection table td, .dvProductsOnOrderSelection table th, .dvProductsOnOrderSummary table td , .dvProductsOnOrderSummary table th, .dvBudgetTracking table td , .dvBudgetTracking table th {
    padding:5px;
}

.dvBudgetTracking ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 90px;
}

.dvBudgetTracking ul li.liSelectedYear {
    font-weight: bold;
}

.dvBudgetTracking td.OverspendAlert {
  color: red;
}

/* ================================================================ 
   Featured List
   ================================================================ */

ul.multiMainMenu li.multiSubMenuItem {
    padding-bottom: 10px;
    line-height: 1.00;
}

table.FeaturedTable {
    max-width:1500px;
}

td#FeaturedImage {
    min-width:180px;
    text-align:center;
    padding-left: 10px;
}

div#cartbox{
   display:block;
}


div#featured{
   display:block;
   padding-top: 10px;
   padding-left: 10px;
}

div#FeaturedPage {
   display:block;
   padding-top: 10px;
   padding-left: 10px;
}

div#FeaturedPagingUpper{
    margin-right:20px;
    font-size: 14px;
}

div#FeaturedPagingLower{
    margin-right: 20px;    
    font-size: 14px;
    clear: left;
}


div#FeaturedPagingUpper p a#ctl00_ContentPlaceHolderDefault_ucFeaturedProducts_lblTopFirstPage{ 
    background-color: rgba(224, 224, 226, 0.4);
    border-color: rgba(51, 51, 51, 0.7);
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: rgba(51, 51, 51, 0.7);
    transition: all 0.2s ease 0s;
    padding: 3px 5px;
}
/*
a:hover div#FeaturedPagingUpper p a#ctl00_ContentPlaceHolderDefault_ucFeaturedProducts_lblTopFirstPage {
    background:#e0e0e2;color:rgba(51,51,51,0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e0e0e2, endColorstr=#e0e0e2);
    border-color:rgba(51,51,51,0.7);
}*/

div#FeaturedPagingUpper p a#ctl00_ContentPlaceHolderDefault_ucFeaturedProducts_lnkTopPrev{
    background-color: rgba(224, 224, 226, 0.4);
    border-color: rgba(51, 51, 51, 0.7);
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: rgba(51, 51, 51, 0.7);
    transition: all 0.2s ease 0s;
    padding: 3px 5px;
}

div#FeaturedPagingUpper p span#ctl00_ContentPlaceHolderDefault_ucFeaturedProducts_lblTopCurrPage{
    padding: 3px 5px;
}

div#FeaturedPagingUpper p a#ctl00_ContentPlaceHolderDefault_ucFeaturedProducts_lnkTopNext{
    background-color: rgba(224, 224, 226, 0.4);
    border-color: rgba(51, 51, 51, 0.7);
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: rgba(51, 51, 51, 0.7);
    transition: all 0.2s ease 0s;
    padding:3px 5px;
}

div#FeaturedPagingUpper p a#ctl00_ContentPlaceHolderDefault_ucFeaturedProducts_lblTopLastPage{
    background-color: rgba(224, 224, 226, 0.4);
    border-color: rgba(51, 51, 51, 0.7);
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: rgba(51, 51, 51, 0.7);
    transition: all 0.2s ease 0s;
    padding: 3px 5px;
}

/********************************************************************************************/

div#FeaturedPagingLower p a#ctl00_ContentPlaceHolderDefault_ucFeaturedProducts_lblBottomFirstPage{ 
    background-color: rgba(224, 224, 226, 0.4);
    border-color: rgba(51, 51, 51, 0.7);
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: rgba(51, 51, 51, 0.7);
    transition: all 0.2s ease 0s;
    padding: 3px 5px;
}

div#FeaturedPagingLower p a#ctl00_ContentPlaceHolderDefault_ucFeaturedProducts_lnkBottomPrev{
    background-color: rgba(224, 224, 226, 0.4);
    border-color: rgba(51, 51, 51, 0.7);
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: rgba(51, 51, 51, 0.7);
    transition: all 0.2s ease 0s;
    padding: 3px 5px;
}

div#FeaturedPagingLower p span#ctl00_ContentPlaceHolderDefault_ucFeaturedProducts_lblBottomCurrPage{
    padding: 3px 5px;
}

div#FeaturedPagingLower p a#ctl00_ContentPlaceHolderDefault_ucFeaturedProducts_lnkBottomNext{
    background-color: rgba(224, 224, 226, 0.4);
    border-color: rgba(51, 51, 51, 0.7);
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: rgba(51, 51, 51, 0.7);
    transition: all 0.2s ease 0s;
    padding:3px 5px;
}

div#FeaturedPagingLower p a#ctl00_ContentPlaceHolderDefault_ucFeaturedProducts_lblBottomLastPage{
    background-color: rgba(224, 224, 226, 0.4);
    border-color: rgba(51, 51, 51, 0.7);
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    color: rgba(51, 51, 51, 0.7);
    transition: all 0.2s ease 0s;
    padding: 3px 5px;
}

/********************************************************************************************/

/* from carmelia */
#featuredTmp  
{
    color: #444444;
   display: inline;
   padding: 0px;
   position: relative;
}

/* First, setup grid for ie*/

div.FeaturedItemsContainer{
    display:table-cell;
}

div.FeaturedItem{
    float: left;
    padding: 10px 10px 10px 10px;    
    margin: 10px 10px 10px 10px;
    width: 330px;
    min-height: 370px;
    max-height: 370px;
    border-left: 2px solid #a7bed3;
    border-top: 1px solid #e0e0e2;
    border-bottom: 1px solid #e0e0e2;
    border-right: 1px solid #e0e0e2;
    -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,.125);
    box-shadow: 0 8px 6px -6px rgba(0,0,0,.125);
}

div.AlternateFeaturedItem{
    float: left;    
    padding: 10px 10px 10px 10px;    
    margin: 10px 10px 10px 10px;
    width: 330px;
    min-height: 370px;
    max-height: 370px;
/*    background-color: #f8f8f8;*/
    border-left: 2px solid #a7bed3;
    border-top: 1px solid #e0e0e2;
    border-bottom: 1px solid #e0e0e2;
    border-right: 1px solid #e0e0e2;
    -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,.125);
    box-shadow: 0 8px 6px -6px rgba(0,0,0,.125);
}

/* Now, overwrite ms-grid setup for modern browsers */
@supports (display:grid)
{
    div.FeaturedItemsContainer{
    display: grid;
/*        grid-gap: 10px;*/
    grid-template-columns: repeat(auto-fit, minmax(330px, 1fr));
    grid-template-rows: repeat(2, 370px);
}

div.FeaturedItem{
    float: left;
    padding: 10px 10px 10px 10px;    
    max-width: 700px;
        width: auto;
        min-height: auto;
        max-height: auto;
    border-left: 2px solid #a7bed3;
    border-top: 1px solid #e0e0e2;
    border-bottom: 1px solid #e0e0e2;
    border-right: 1px solid #e0e0e2;
    -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,.125);
    box-shadow: 0 8px 6px -6px rgba(0,0,0,.125);
}

div.AlternateFeaturedItem{
    float: left;    
    padding: 10px 10px 10px 10px;    
        width: auto;
    max-width: 700px;
        min-height: auto;
        max-height: auto;

/*    background-color: #f8f8f8;*/

    border-left: 2px solid #a7bed3;
    border-top: 1px solid #e0e0e2;
    border-bottom: 1px solid #e0e0e2;
    border-right: 1px solid #e0e0e2;
    -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,.125);
    box-shadow: 0 8px 6px -6px rgba(0,0,0,.125);
    }
}

div.FeaturedImageAndButtons{
    display: inline-flex;
    width: 100%;
/*    min-height: 150px;*/
}

div.FeaturedImageAndButtons div.FeaturedImage{
    display:flex; align-items: center;    
/*    min-height: 150;
    min-width: 100;*/
}

div.FeaturedImageAndButtons div.FeaturedImage a img{
/*        position: relative;
        top: 50%;
        transform: perspective(1px) translateY(-50%);*/
}

div.FeaturedImageAndButtons div.dvItemButtons{
   display: block;
   padding: 15px 15px 15px 15px;
}

div.FeaturedItem div.FeaturedDetails{
    float: left;
}

div.AlternateFeaturedItem div.FeaturedDetails{
    float: left;
}

div.FeaturedItemsContainer div.FeaturedItem div.FeaturedDetails div.FeaturedBlurb{
    display: none;
}

div.FeaturedItemsContainer div.AlternateFeaturedItem div.FeaturedDetails div.FeaturedBlurb{
    display: none;
}

div.row.dvBookDetails div#order{
    border-bottom:5px solid #a7bed3;
    -webkit-box-shadow: 0 8px 6px -6px rgba(0,0,0,.25);
    box-shadow: 0 8px 6px -6px rgba(0,0,0,.25); 
}

.FeaturesListSelectControl li {
    list-style-type: none;
    padding-left:0px;
    /*display:inline;*/
    max-width:90%;
    margin-left:0px;
}

.FeaturesListSelectControl a {
    padding-right:5px;
    padding-bottom:5px;
    text-decoration:none;
}

.FeaturesListSelectControl a.SelectedFeaturedListItem   {
    font-weight: bold;
}

.subcategories a {
    padding-right:5px;
    padding-bottom:5px;
    text-decoration:none;
}

.subcategories a:hover {
    text-decoration:underline;
}
a.subcategorySelected {
    font-weight: bold;
}

#ctl00_ContentPlaceHolderDefault_ucFeaturedProducts_featured.pageMargins div.subcategories hr
{
    border: 1px solid #b5bad0;
    margin-right: 5px;
}

div#sidebar_wrapper.side.chrome.FeaturesListSelectControl{
    font-family: "Open Sans Condensed", Verdana, Geneva, sans-serif;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: 0px;
}

div#client.main.mainWSideMenu div#FeaturedPage.main.mainWSideMenu{
    padding-top:25px;
}

div#side-header.clearfix.fusion-mobile-menu-design-modern.fusion-sticky-logo-1.fusion-mobile-logo-1.fusion-sticky-menu-1.header-shadow{
    position: absolute;
    }

/* ================================================================ 
   Viewing Products
   ================================================================ */


div.MainContent div.viewbooks {
    padding-left:30px;
}

div.MainContent div.viewbooks .InvItemDetails {

    min-width:800px;
}

div.MainContent div.viewbooks .InvItemDetails td {

    padding-right:10px;
}


div.MainContent div.viewbooks .column  {

    max-width:800px;
    padding-bottom:10px;
}
/* ================================================================ 
   Misc.
   ================================================================ */

.dvShoppingCart table {
    width:100%
}

.dvShoppingCart table td,.dvShoppingCart table td  {
    padding:2px;
}

.dvShoppingCart table td.tdCartDescription,.dvShoppingCart table td.tdCartDescription  {
    min-width:50%;
}

.TrackOrdersAlt
{
	background-color:#E8E8E8;
}

.TrackOrdersSel
{
	background-color:#415FA3;
}

div.CategoriesList li {
    font-family: "Open Sans Condensed",Verdana,Geneva,sans-serif;
    font-size: 24px;
    font-weight: 300;
    color: #333333;
}

    div.subcategories ul.subcategoryMenuList li a:hover {
        color: #1a80b6;
        }

    div.subcategories ul.subcategoryMenuList li a {
    text-decoration: none;
    color: #666;
    }

@media only screen and (min-width: 1921px) {
    .subcategoryMenuList {
        float: left;
        padding-right: 13px;
    }

    div.CategoriesList li {
        float: left;
        width: 500px;
    }
}

@media only screen and (max-width: 1920px) {
    width: 100%
}

h2#ctl00_ContentPlaceHolderDefault_ucFeaturedProducts_lblHeading.sectionHeader{
    margin-bottom: 0px;
}

@media only screen and (max-width: 1920px) {
    /* For 4:3 screens: */

    div.subcategories ul.subcategoryMenuList {
        overflow: auto;
        list-style-type: none;
        margin-top: 0px;
        }

    div.subcategories ul.subcategoryMenuList li {
        height: 25px;
        float: left;
        margin-right: 0px;
        border-right: 1px solid #aaa;
        padding: 0 20px;
        }

    div.subcategories ul.subcategoryMenuList li:last-child {
        border-right: none;
        }
}

table.InvItemDetails th {
    min-width:120px;
}

@media only screen and (max-width: 800px) {
    /* For mobile phones: */
    table.InvItemDetails th {
        min-width:120px;
        max-width: 130px;

    }
}

div.MainContent {
    padding-top:30px;
    padding-left:20px;
}

table td.ShoppingCartButtonColumn {
    padding-top:20px;
    padding-bottom:20px;
    padding-left:5px;
}


.cTrackOrders table {
    width: 90%;
}

.TrackOrdersSel, .TrackOrdersSel a {
    background-color:#415FA3;
    color:white;
}

.hiddencol {
        display: none;
}

.small-12 {
    padding-bottom:10px;
}

#client input, #client textarea {
	width:100%;
    max-width:640px;
    display: block;
}

.dvSpecialOrder textarea {
    width:100%;
    height:75px;
}

input.textboxMedium, #client input.textboxMedium, textarea.textboxMedium, #client textarea.textboxMedium{
    width:90%;
    max-width:400px;
    display: block;
}

input.textboxShort, #client input.textboxShort, textarea.textboxShort, #client textarea.textboxShort{
    width:300px;
    display: block;
}

input.textboxTiny, #client input.textboxTiny {
    width:100px;
    display: block;
}


select {
   background-color: #FFFFFF;
   border: solid 1px #DDDDDD;
    width:300px;
    display: block;
}


#AdminDeliveryRates table, #AdminDeliveryRates table textarea, #SysAdmin textarea, .sysAdminItem textarea, #CustomerManagement textarea, 
#SysadminFeatured table, #ShoppingCart table, table.PrintReceiptTable {
    width:95%;
    max-width: 1400px;
}

#Payment table {
    width:95%;
    max-width: 1100px;
}

table.tablePaymentCalc tbody tr td div.paymentPageEmphasisDiv{
    display: none;
}

tr.paymentPageEmphasisDiv{
    display: none;
}


/* ================================================================ 
   Portable
   ================================================================ */



@media only screen and (max-width: 800px) {
    #sidebar_wrapper, .sidebar_wrapper {
        padding-top:120px;
    }
    
    #client, .fullwidth, .MainContent {
        padding-top:120px;
    }

    #LoginPage{
        margin-left: 5px;
        margin-top: 5px;
        padding:20px;
    }    
}


@media only screen and (max-width: 500px) {
    

    div.FeaturesListSelectControl div.divider {
        min-height:300px;
        border-bottom: 1px solid #b5bad0;
    }

    #sidebar_wrapper, .sidebar_wrapper {
	    width: 100%;
        float:none;
        padding-right:10px;
    }
    
    #client {
        padding-top:5px;
    }

    div.mainWSideMenu {
        padding-left:10px;
    }
}

/* ================================================================ 
   New Member
   ================================================================ */

#NewMember {
    margin-left: 10px;
    margin-top: 10px;
    padding:20px 40px 20px 40px;
}

div#NewMember fieldset{
    margin-left: 20px;
    margin-top: 20px;
    position: inline;   
}

div#NewMember fieldset legend{
    font-family: "Open Sans Condensed", Verdana, Geneva, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: 0px;
    color: #333333;
}

/* ================================================================ 
   Terms and Conditions
   ================================================================ */

div#Terms{
    margin: auto;
    max-width: 1100px;
}


/* ================================================================ 
   Checkout
   ================================================================ */

div#Payment.main.fullwidth{
    margin: auto;
    max-width: 1100px;
}

div#ctl00_ContentPlaceHolderDefault_customerAddress_divBillingAddress.divAddressSection table.tablemain.input.table-payment tbody th.minor,
#Payment .divAddressSection th.minor{
    text-align: right;
    padding-right:20px;
}

tr#ctl00_ContentPlaceHolderDefault_trSpecialDiscountRow.spceialDiscount{
    display: none;
}

div#ctl00_ContentPlaceHolderDefault_divPayment table.tablePaymentCalc tbody tr#trSubtotal{
    display: none;
}

div#ctl00_ContentPlaceHolderDefault_divPayment table.tablePaymentCalc tbody tr#trShippingTotal{
    display: none;
}

div#ctl00_ContentPlaceHolderDefault_divPayment table.tablePaymentCalc tbody tr#trBalanceDue{
    display: none;
}

div#ctl00_ContentPlaceHolderDefault_divPayment table.tablePaymentCalc tbody tr#trDiscounts.PaymentTrDiscounts{
    display: none;
}

input#ctl00_ContentPlaceHolderDefault_txtExtOrdRef.TEXT{
    max-width: 250px;
}

/* ================================================================ 
   Shopping Cart
   ================================================================ */

div#ShoppingCart.main.fullwidth{
    margin: 0 auto;
    max-width: 1100px;
}

table#ctl00_ContentPlaceHolderDefault_gvShoppingCart{
    text-align: center;
}

table#ctl00_ContentPlaceHolderDefault_gvShoppingCart tbody tr td.tdCartDescription{
    text-align: left;
    padding-left: 5px;
}

input#ctl00_ContentPlaceHolderDefault_gvShoppingCart_ctl02_txtQty, .dvShoppingCart .tbQty{
    margin: 0 auto;
    max-width: 80px;
}

input#ctl00_ContentPlaceHolderDefault_gvShoppingCart_ctl02_chDelete{
    margin: 0 auto;
    max-width: 10px;
}

div#webGroups.web-groups ul.web-groups-list {	
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  
  div#webGroups.web-groups ul.web-groups-list li {	
    display: inline;
    padding-right: 10px;
  }
  
  div#webGroups.web-groups ul.web-groups-list li a image {	
  
  }
  
  div#webGroups.web-groups ul.web-groups-list li a span {	
     display: none;
  }
  
  div#idDetailsSearchBrowse a {
     display: block;
  
     margin-left: 10px;
     margin-right: 10px;
  }
  
  tr.alternate td.ImageCol div.SearchImgDiv img,
  tr td.ImageCol div.SearchImgDiv img {
     display: block;
     max-width: 110px;
     max-height: 130px;
     margin-left: auto;
     margin-right: auto;
  }

  div.row.dvBookDetails img {
     max-width: 250px;
  }
  
  div#ContentPlaceHolderDefault_InvGroupSelector_webGroupsDiv div#webGroups.web-groups ul.web-groups-list li a img {
     max-width: 100px;
  }

  div.FeaturedItemsContainer div.FeaturedItem div.FeaturedImageAndButtons div.FeaturedImage a img,
  div.FeaturedItemsContainer div.AlternateFeaturedItem div.FeaturedImageAndButtons div.FeaturedImage a img {
      max-width: 100px;
  }

  #ShoppingCart .dvShoppingCart #ctl00_ContentPlaceHolderDefault_stockErrorMessage {
    color: #d7263d;
    display: block;
    margin: 10px 0px 10px 0px;
    font-family: "Open Sans Condensed", Verdana, Geneva, sans-serif;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0px;
    font-size: 26px;    
}